@charset "utf-8";

@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight:400;
    src: url(https://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff2) format('woff2'),
        url(https://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff) format('woff'),
        url(https://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.otf) format('opentype');
}

@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight:600;
    src: url(https://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff2) format('woff2'),
        url(https://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff) format('woff'),
        url(https://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.otf) format('opentype');
}

@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight:800;
    src: url(https://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff2) format('woff2'),
        url(https://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff) format('woff'),
        url(https://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.otf) format('opentype');
}

@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight:100;
    src: url(https://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff2) format('woff2'),
        url(https://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff) format('woff'),
        url(https://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.otf) format('opentype');
}

@font-face {
  font-family: 'Baloo Paaji';
  font-style: normal;
  font-weight: 400;
  src: url('https://fonts.gstatic.com/s/baloopaaji/v3/8AttGsyxM5KQQU-Y4MTwVanUqR4.eot'); /* IE9 Compat Modes */
  src: local('Baloo Paaji Regular'), local('BalooPaaji-Regular'),
       url('https://fonts.gstatic.com/s/baloopaaji/v3/8AttGsyxM5KQQU-Y4MTwVanUqR4.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://fonts.gstatic.com/s/baloopaaji/v3/8AttGsyxM5KQQU-Y4MTwVanUqRo.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://fonts.gstatic.com/s/baloopaaji/v3/8AttGsyxM5KQQU-Y4MTwVanUqRw.woff') format('woff'), /* Modern Browsers */
       url('https://fonts.gstatic.com/s/baloopaaji/v3/8AttGsyxM5KQQU-Y4MTwVanUqR8.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('https://fonts.gstatic.com/l/font?kit=8AttGsyxM5KQQU-Y4MTwVanUqR0&skey=caf630a2319205bb&v=v3#BalooPaaji') format('svg'); /* Legacy iOS */
}


/* reset */
html,body,div,p,img,span,a,em,strong,pre,h1,h2,h3,h4,h4,h5,h6,ul,ol,li,dl,dt,dd,table,tbody,thead,tfoot,tr,th,td,form,fieldset,legend,caption,input,textarea,button,select,object,video,iframe{margin:0;padding:0}
html{overflow-y:scroll}
header,article,aside,details,figcaption,figure,footer,hgroup,menu,nav,section{display:block;margin:0;padding:0;vertical-align:baseline}
body{position:relative;width:100%;font-family:"Noto Sans KR", "맑은 고딕","Malgun Gothic","돋움","dotum",sans-serif;font-size:15px;color:#fff;background:#fff;line-height:1}
input,textarea,button,select{font-size:inherit;font-family:"Noto Sans KR", "맑은 고딕","Malgun Gothic","돋움","dotum",sans-serif;color:#fff}
img,fieldset,button{border:0}
table{border-collapse:collapse;border-spacing:0}
ul,ol{list-style:none}
em,address{font-style:normal}
a,a:link{text-decoration:none;color:#393939}
a,a:link, a:active{background-color:transparent}
a,img{vertical-align:top}
hr{display:none}
legend, .blind{overflow:hidden;visibility:hidden;position:absolute;top:0;left:0;width:0;height:0;font-size:0;line-height:0}
.ir{text-indent:-9999px;overflow:hidden}
button{border:0;cursor:pointer;outline:0} 

/* layout */
#wrap{position:relative;width:100%;overflow:hidden;min-width:1280px}
.section{position:relative;width:100%}
.section .container{position:relative;width:1000px;height:100%;margin:0 auto}
.section .bg_cnt{position:absolute;top:0;left:0;width:100%;height:100%}

/* common */
#header a, #header button, .content2 .point_box button, .content2 .point_box button span, .content2 .item_list li button, #quick a, .layerpop button{display:block;text-indent:-999999px;overflow:hidden;background:url("https://ssl.nexon.com/s2/game/tales/event/2018/0920_chuseok/spr_btn.png") no-repeat}
.twinkle, .starry{top:0;bottom:0;left:50%;width:1920px;height:100%;margin-left:-960px}
.twinkle{position:absolute}
.twk1{animation:twinkle1 400ms linear infinite alternate}
.twk2{opacity:0;animation:twinkle2 400ms linear infinite alternate}
.starry span{position:absolute;background:#fff;border-radius:100%;box-shadow:0 0 10px rgba(255,255,255,0.5);;animation:twinkle1 200ms linear infinite alternate}
.starry .blue{background:#B4FBFF;box-shadow:0 0 10px rgba(180,251,255,0.2)}
.starry .yellow{background:#ffe406;box-shadow:0 0 10px rgba(255,228,6,0.5)}
.starry span:nth-child(2n){opacity:0;animation:twinkle2 200ms linear infinite alternate}
    
/* header */
#header{position:absolute;top:0;left:0;right:0;z-index:100}
#header h1{position:absolute;top:31px;left:44px}
#header h1 a{width:232px;height:120px}
#header .util{position:absolute;right:50px;top:55px;padding-left:196px}
#header .util ul{overflow:hidden}
#header .util li{float:left;padding-left:3px}
#header .util li a{width:41px;height:47px}
#header .util .btn_home{background-position:-232px -374px}
#header .util .btn_fb{background-position:-276px -374px}
#header .util .btn_tw{background-position:-320px -374px}
#header .util .btn_game{position:absolute;top:-3px;left:0;width:188px;height:54px;background-position:0 -135px}
#header .util .btn_game:hover{background-position:0 -195px}
#header .util .btn_hide{position:absolute;top:70px;right:0;width:142px;height:22px;background-position:0 -267px}

/* intro */
.intro{height:1295px;background:url("https://ssl.nexon.com/s2/game/tales/event/2018/0920_chuseok/bg_intro.jpg") 50% 0 no-repeat}
.intro .twk1{background:url("https://ssl.nexon.com/s2/game/tales/event/2018/0920_chuseok/bg_twinkle1_intro.png") 50% 0 no-repeat}
.intro .twk2{background:url("https://ssl.nexon.com/s2/game/tales/event/2018/0920_chuseok/bg_twinkle2_intro.png") 50% 0 no-repeat}
.intro .bg_cnt{height:100%;background:url("https://ssl.nexon.com/s2/game/tales/event/2018/0920_chuseok/bg_cnt_intro.png") no-repeat}
.intro .star{position:absolute;background:url("https://ssl.nexon.com/s2/game/tales/event/2018/0920_chuseok/spr_star_intro.png") no-repeat;opacity:0;transform:scale(0);transition:all 400ms cubic-bezier(0, 0.6, 0.0, 1.5)}
.intro .st1{top:41px;left:-308px;width:333px;height:317px;transition-delay:450ms}
.intro .st2{top:223px;left:982px;width:205px;height:206px;background-position:0 -684px;transition-delay:500ms}
.intro .st3{top:360px;left:-122px;width:271px;height:281px;background-position:0 -368px;transition-delay:550ms}
.intro .st4{top:417px;left:858px;width:280px;height:273px;background-position:0 -924px;transition-delay:600ms}
.intro .st5{top:650px;left:-394px;width:333px;height:317px;background-position:-402px 0;transition-delay:650ms}
.intro .st6{top:351px;left:1161px;width:369px;height:353px;background-position:-402px -627px;transition-delay:700ms}
.intro .st7{top:693px;left:941px;width:202px;height:204px;background-position:-402px -393px;transition-delay:750ms}
.intro .st8{top:1034px;left:1085px;width:333px;height:317px;background-position:-402px -1033px;transition-delay:800ms}
.intro .st9{top:996px;left:-400px;width:202px;height:204px;background-position:0 -1222px;transition-delay:850ms}
.intro .st10{top:828px;left:-104px;width:155px;height:156px;background-position:0 -1444px;transition-delay:900ms}
.intro .char{position:absolute;background:url("https://ssl.nexon.com/s2/game/tales/event/2018/0920_chuseok/spr_char_intro.png") no-repeat}
.intro .ch1{top:-37px;left:801px;width:340px;height:369px;background-position:0 -345px;animation:fly1 1.2s linear infinite alternate}
.intro .ch2{top:412px;left:-506px;width:318px;height:284px;animation:fly2 2s linear infinite alternate}
.intro .ch3{top:246px;left:1253px;width:347px;height:275px;background-position:0 -788px;animation:fly3 2s linear infinite alternate}
.intro .ch4{top:814px;left:1114px;width:352px;height:321px;background-position:0 -1179px;animation:fly4 3s linear infinite alternate}
.intro .jelly{position:absolute;top:42px;left:372px;width:241px;height:256px;background:url("https://ssl.nexon.com/s2/game/tales/event/2018/0920_chuseok/img_jelly.png") no-repeat;transform:translateY(-298px);opacity:0}
.intro .moon, .intro .tit{position:absolute;top:158px;left:158px;width:684px;height:684px}
.intro .tit{background:url("https://ssl.nexon.com/s2/game/tales/event/2018/0920_chuseok/tit.png") no-repeat;transform:scale(0.8);opacity:0}
.intro .moon{background:url("https://ssl.nexon.com/s2/game/tales/event/2018/0920_chuseok/img_moon.png") no-repeat;transform:scale(0)}

.load .intro .jelly{transform:translateY(0);animation:bounce 700ms 300ms linear;opacity:1;transition:opacity 100ms 300ms linear}
.load .intro .moon{transform:scale(1);transition:all 300ms cubic-bezier(0, 0.6, 0.05, 1.3)}
.load .intro .tit{transform:scale(1);opacity:1;transition:all 300ms 200ms cubic-bezier(0, 0.5, 0.67, 3)}
.load .intro .star{opacity:1;transform:scale(1)}

/* content1 */
.content1{height:862px;background:#4e8aff}
.content1 .container{background:url("https://ssl.nexon.com/s2/game/tales/event/2018/0920_chuseok/bg_cnt_content1.png") no-repeat}
.content1 .char{position:absolute;background:url("https://ssl.nexon.com/s2/game/tales/event/2018/0920_chuseok/spr_char_content1.png") no-repeat}
.content1 .ch1{top:668px;left:-264px;width:94px;height:162px}
.content1 .ch2{top:645px;left:-146px;width:110px;height:182px;background-position:0 -195px}
.content1 .ch3{top:695px;left:-11px;;width:80px;height:124px;background-position:0 -415px}
.content1 .ch4{top:620px;left:1042px;width:104px;height:196px;background-position:0 -590px}
.content1 .ch5{top:653px;left:1216px;width:82px;height:156px;background-position:0 -829px}

/*content2 */
.content2{height:4167px;background:url("https://ssl.nexon.com/s2/game/tales/event/2018/0920_chuseok/bg_content2.jpg") 50% 0 no-repeat;padding-bottom:728px}
.content2 .twk1{background:url("https://ssl.nexon.com/s2/game/tales/event/2018/0920_chuseok/bg_twinkle1_content2.png") 50% 0 no-repeat}
.content2 .twk2{background:url("https://ssl.nexon.com/s2/game/tales/event/2018/0920_chuseok/bg_twinkle2_content2.png") 50% 0 no-repeat}
.content2 .container{height:4081px;padding-top:86px}
.content2 .bg_cnt{height:100%;background:url("https://ssl.nexon.com/s2/game/tales/event/2018/0920_chuseok/bg_cnt_content2.png") no-repeat}
.content2 .info_wrap{position:relative;height:284px;padding-left:5px;margin-bottom:49px}
.content2 .info_box{position:relative;width:328px;height:195px;padding-top:80px}
.content2 .info_box .ps{position:absolute;left:4px;bottom:0;display:block;width:320px;height:29px;background:#2f4e8b;line-height:28px;text-align:center}
.content2 .info_box .msg{color:#4e8aff;font-size:22px;text-align:center}
.content2 .info_box .case_msg{padding-top:38px}
.content2 .info_box .btn, .content2 .info_box .btn span{background:url("https://ssl.nexon.com/s2/game/tales/event/2018/0920_chuseok/spr_btn_info.png") no-repeat}
.content2 .info_box .btn{display:block;width:244px;text-align:center;margin:17px auto 0}
.content2 .info_box .btn span{display:inline-block;*display:inline;*zoom:1;height:20px;line-height:19px;font-size:18px;padding-right:15px}
.content2 .info_box a.btn{height:37px;padding-top:15px}
.content2 .info_box button.btn{height:52px}
.content2 .info_box .case_logout .btn{background-position:0 -82px;color:#7d3b00} 
.content2 .info_box .case_logout .btn span{background-position:100% -225px}
.content2 .info_box .case_nochar .btn span{background-position:100% -172px}
.content2 .info_box .case_login{padding:31px 0 0 28px}
.content2 .info_box .case_login dl{font-size:0;margin-bottom:12px}
.content2 .info_box .case_login dt, .content2 .info_box .case_login dd{display:inline-block;*display:inline;*zoom:1;font-size:22px;line-height:25px}
.content2 .info_box .case_login dt{color:#4e8aff;margin-right:5px}
.content2 .point_box{position:absolute;top:13px;left:353px;width:628px;height:256px}
.content2 .point_box .btn_refresh{position:relative;width:196px;height:47px;background-position:0 -313px;margin-bottom:15px}
.content2 .point_box .btn_refresh:hover{background-position:0 -751px}
.content2 .info_box .btn:hover{background-position:0 -290px}
.content2 .info_box .btn:hover span{color:#fff;background-position:100% -172px}
.content2 .point_box .btn_list{position:absolute;bottom:0;left:216px;width:196px;height:39px;background-position:0 -378px}
.content2 .point_box .ps{position:absolute;top:18px;left:208px}
.content2 .point_box dl{overflow:hidden}
.content2 .point_box dd{float:left;width:196px;font-size:34px;font-family:'Baloo Paaji', 'sans-serif';color:#4e8aff;text-align:center;padding-top:132px}
.content2 .point_box .dd_use{color:#fff;margin:0 20px;padding-top:117px}
.content2 .item_list{position:relative;width:979px;margin:0 auto}
.content2 .item_list ul{overflow:hidden;margin-right:-20px}
.content2 .item_list li{position:relative;float:left;width:313px;height:149px;margin:0 20px 30px 0}
.content2 .item_list li dl{font-weight:600}
.content2 .item_list .item_info dl{color:#213459;font-size:0;line-height:23px;padding-left:25px}
.content2 .item_list .item_info dt, .content2 .item_list .item_info dd{display:inline-block;*display:inline;*zoom:1}
.content2 .item_list .item_info dt{font-size:17px;margin-right:8px}
.content2 .item_list .item_info dd{font-size:20px}
.content2 .item_list .item_info .dl_point dd{color:#e43b00}
.content2 .item_list li button{position:absolute;left:50%;bottom:15px;width:284px;height:57px;margin-left:-142px}
.content2 .exc_list{height:688px;padding-top:342px;margin-bottom:50px}
.content2 .exc_list li{padding-top:165px}
.content2 .exc_list .dl_amount dd{color:#a7b0c2}
.content2 .exc_list .dl_amount dd span{color:#213459}
.content2 .exc_list li button{background-position:0 -447px}
.content2 .exc_list li button:hover{background-position:0 -512px}
.content2 .exc_list .soldout .cover{position:absolute;top:0;left:0;width:313px;height:314px;background:url("https://ssl.nexon.com/s2/game/tales/event/2018/0920_chuseok/bg_soldout.png") no-repeat}
.content2 .entry_list{padding-top:342px}
.content2 .entry_list li{padding-top:195px}
.content2 .entry_list .dl_entry{position:absolute;top:184px;right:12px;width:114px;height:76px;background:#A6AEBD;text-align:center}
.content2 .entry_list .dl_entry dt{padding-top:12px}
.content2 .entry_list .dl_entry dd{font-size:29px;margin-top:4px}
.content2 .entry_list li button{background-position:0 -578px}
.content2 .entry_list li button:hover{background-position:0 -643px}
.content2 .char, .footer .char{position:absolute;background:url("https://ssl.nexon.com/s2/game/tales/event/2018/0920_chuseok/spr_char_content2.png") no-repeat}
.content2 .ch1{top:80px;left:-521px;width:606px;height:710px}
.content2 .ch2{top:429px;left:935px;width:529px;height:644px;background-position:0 -759px}
.content2 .ch3{top:1483px;left:-630px;width:630px;height:741px;background-position:-812px 0}
.content2 .ch4{top:2415px;left:900px;width:610px;height:799px;background-position:-812px -759px}
.content2 .ch5{top:3238px;left:-627px;width:613px;height:876px;background-position:-1655px 0}

/* footer */
.footer{position:absolute;bottom:0;left:0;height:728px}
.footer .bg_footer{position:absolute;top:0;left:50%;width:1920px;height:570px;background:#4e8aff;margin-left:-960px}
.footer .container{background:url("https://ssl.nexon.com/s2/game/tales/event/2018/0920_chuseok/bg_cnt_footer.png") no-repeat}
.footer .ch1{top:-101px;left:792px;width:647px;height:909px;background-position:-1699px -1011px}

/* quick */
#quick{display:none;position:fixed;top:50%;right:0;width:105px;height:347px;border:5px solid #fff;border-right:0 none;border-radius:20px 0 0 20px;margin-top:-126px;z-index:100}
#quick .link_happy{position:absolute;top:-116px;left:4px;width:97px;height:105px;background-position:-403px -385px}
#quick .link_happy:hover{animation:vibrate 300ms 2 linear}
#quick li a{width:105px;height:72px;border-bottom:3px solid #fff}
#quick li .qu1{background-position:-263px -5px}
#quick li .qu1:hover, #quick .on .qu1{background-position:-395px -5px}
#quick li .qu2{background-position:-263px -80px}
#quick li .qu2:hover, #quick .on .qu2{background-position:-395px -80px}
#quick li .qu3{background-position:-263px -155px}
#quick li .qu3:hover, #quick .on .qu3{background-position:-395px -155px}
#quick li .qu4{background-position:-263px -230px}
#quick li .qu4:hover, #quick .on .qu4{background-position:-395px -230px}
#quick .btn_top{height:47px;background-position:-263px -305px;border-bottom:0 none}

/* layerpop */
.layerpop{display:none;position:fixed;top:0;left:0;right:0;bottom:0;width:100%;height:100%;overflow:hidden;overflow-y:auto;z-index:9999999}
.layerpop.show{display:block;filter:alpha(opacity=0);opacity:0}
.layerpop .bg_pop{position:absolute;top:0;left:0;right:0;width:100%;min-height:100%;background:#111a2d;filter:alpha(opacity=90);opacity:0.9}
.layerpop .pop_content{position:absolute;top:50%;left:50%;width:752px;background:#4E8AFF;padding:41px 54px 0;margin-left:-430px}
.layerpop.scrollpop .pop_content{top:20px !important;margin-top:0 !important;margin-bottom:20px}
.layerpop.scrollpop .bg_pop{padding-bottom:40px}
.layerpop .btn_close{position:absolute;top:20px;right:20px;width:28px;height:28px;background-position:-310px -457px}
.layerpop .btn_confirm, .layerpop .btn_submit{position:absolute;left:50%;width:228px;height:61px;margin-left:-114px}
.layerpop .btn_confirm{bottom:25px;background-position:-310px -699px}
.layerpop .btn_confirm:hover{background-position:-310px -785px}
.layerpop h3{text-align:center;font-size:28px}
.layerpop .msg_pop{font-size:18px;text-align:center;line-height:28px}
.layerpop span.strong{color:#ffd800}
.layerpop .caution_coupon{position:absolute;bottom:0;left:0;right:0;height:231px;background:#3163C4;padding:25px 54px 0}
.layerpop .caution_coupon li{font-size:16px;line-height:25px;margin-bottom:8px}

.pop_char .pop_content{min-height:348px;margin-top:-259px;padding-bottom:129px}
.pop_char h3{border-bottom:1px solid #fff;padding-bottom:17px}
.pop_char .msg_pop{margin:25px 0 24px}
.pop_char table{width:100%}
.pop_char table th, .pop_char table td{border-bottom:2px solid #4E8AFF}
.pop_char table th{width:152px;height:55px;background:#3163c4;font-weight:normal;text-align:left;font-size:18px;padding-left:30px}
.pop_char table td{background:#fff;font-size:0;color:#a5a5a5;padding:10px 0 6px 20px}
.pop_char table td span{font-size:18px}
.pop_char table td .radio{position:relative;display:inline-block;*zoom:1;height:20px;line-height:19px;background:url("https://ssl.nexon.com/s2/game/tales/event/2018/0920_chuseok/radio.png") 0 2px no-repeat;padding:0 0 4px 16px;margin-right:20px}
.pop_char table td .radio.checked{background-position:0 -22px}
.pop_char table td .radio label{display:inline-block;*zoom:1;color:#1f4183;padding-left:6px}
.pop_char table td .radio input{position:absolute;top:2px;left:0;width:16px;height:16px;filter:alpha(opacity=0);opacity:0}
.pop_char .btn_submit{bottom:45px;background-position:-310px -527px}
.pop_char .btn_submit:hover{background-position:-310px -613px}

.pop_coupon .pop_content{height:593px;margin-top:-317px}
.pop_coupon .msg_pop{margin:16px 0 25px}
.pop_coupon .coupon_box{height:132px;background:#fff;text-align:center;padding-top:39px}
.pop_coupon .coupon_box h4{color:#4e8aff;font-size:30px;margin-bottom:21px}
.pop_coupon .coupon_box p{color:#3163c4;font-size:30px;font-weight:bold}

.pop_list .pop_content{height:682px;padding-top:69px;margin-top:-375px}
.pop_list .tab_menu{overflow:hidden;margin-bottom:21px}
.pop_list .tab_menu li{float:left;width:50%}
.pop_list .tab_menu li a{display:block;height:66px;line-height:65px;background:#3163C4;color:#4e8aff;font-size:24px;text-align:center}
.pop_list .tab_menu .on a{background:#fff;color:#4e8aff}
.pop_list .tab_content{display:none}
.pop_list .tab_content.on{display:block}
.pop_list .tab_content .list_wrap{position:relative;height:339px}
.pop_list .tab_content .list_wrap .table_wrap{height:279px;margin-left:-1px}
.pop_list .tab_content .list_wrap .empty{display:none;position:absolute;top:0;left:0;width:100%;height:311px;text-align:center;font-size:30px;line-height:41px;padding-top:28px}
.pop_list .tab_content .list_wrap .empty span{position:absolute;bottom:-18px;left:287px;width:178px;height:222px;background:url("https://ssl.nexon.com/s2/game/tales/event/2018/0920_chuseok/bg_no_list.png") no-repeat}
.pop_list .tab_content .list_wrap.no_list{z-index:1}
.pop_list .tab_content .list_wrap.no_list .empty{display:block}
.pop_list .tab_content .list_wrap.no_list table, .pop_list .tab_content .list_wrap.no_list .pager{display:none}
.pop_list .tab_content table{width:100%}
.pop_list .tab_content th, .pop_list .tab_content td{background:#fff;border-left:1px solid #4E8AFF;border-bottom:1px solid #4E8AFF;font-size:16px}
.pop_list .tab_content th{height:50px;font-weight:normal;color:#21468e}
.pop_list .tab_content .col1{width:171px}
.pop_list .tab_content .col2{width:211px}
.pop_list .tab_content td{height:49px;color:#4e8aff;line-height:1.2}
.pop_list .tab_content .col1, .pop_list .tab_entry .col3{text-align:center}
.pop_list .tab_content .col2, .pop_list .tab_exchange .col3{padding:0 20px}
.pop_list .tab_content .pager{text-align:center}
.pop_list .tab_content .pager a, .pop_list .tab_content .pager span{font-size:16px}
.pop_list .tab_content .pager .num, .pop_list .tab_content .pager .move{display:inline-block;*display:inline;*zoom:1;vertical-align:middle}
.pop_list .tab_content .pager .num span, .pop_list .tab_content .pager .num a{line-height:18px;padding:0 4px;margin:0 3px 2px}
.pop_list .tab_content .pager .num a{color:#21468e}
.pop_list .tab_content .pager .num a:hover{color:#fff}
.pop_list .tab_content .pager .move{width:21px;height:20px;background:url("https://ssl.nexon.com/s2/game/tales/event/2018/0920_chuseok/spr_pager.png") no-repeat}
.pop_list .tab_content .pager .prev{background-position:0 -28px;margin-left:1px}
.pop_list .tab_content .pager .last{background-position:-46px 0}
.pop_list .tab_content .pager .next{background-position:-46px -28px;margin-right:1px}

@keyframes twinkle1{
    0%{opacity:1}
    100%{opacity:0}
}

@keyframes twinkle2{
    0%{opacity:0}
    100%{opacity:1}
}

@keyframes fly1{
    0%{transform:translateY(0)}
    100%{transform:translateY(30px)}
}

@keyframes fly2{
    0%{transform:translate(0, 0)}
    100%{transform:translate(50px, 50px) rotate(-15deg)}
}

@keyframes fly3{
    0%{transform:translate(0, 0)}
    100%{transform:translate(0, -20px)}
}

@keyframes fly4{
    0%{transform:translate(0, 0)}
    100%{transform:translate(30px, 30px) rotate(5deg)}
}

@keyframes bounce{
    0%{transform:translateY(-298px)}
    20%{transform:translateY(50px)}
    40%{transform:translateY(-50px)}
    60%{transform:translateY(10px)}
    70%{transform:translateY(-10px)}
    80%{transform:translateY(5px)}
    90%{transform:translateY(-5px)}
    100%{transform:translateY(0)}
}

@keyframes vibrate {
    0% {transform:translate(2px, 1px) rotate(0deg)}
    10% {transform:translate(-1px, -2px) rotate(-2deg)}
    20% {transform:translate(-3px, 0px) rotate(3deg)}
    30% {transform:translate(0px, 2px) rotate(0deg)}
    40% {transform:translate(1px, -1px) rotate(2deg)}
    50% {transform:translate(-1px, 4px) rotate(-1deg)}
    60% {transform:translate(-3px, 1px) rotate(0deg)}
    70% {transform:translate(2px, 1px) rotate(-2deg)}
    80% {transform:translate(-1px, -1px) rotate(4deg)}
    90% {transform:translate(-4px, 2px) rotate(0deg)}
    100% {transform:translate(1px, -2px) rotate(-2deg)}
}